@charset 'utf-8';
@import url(reset.css);
@import url(fancybox.css);


html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: "Open Sans", arial, verdana, sans-serif;
	font-size: 0.95em;
	position: relative;
}

.hidden {
    display: none;
}

p {
	line-height: 135%;
	color: #333;
	margin: 6px;
}

img {
    border: none;
}


body {
	background: #eee;
}

.clear {
	clear: both;
}

header {
    background: #3cb6df;
    background: linear-gradient(to bottom, #34a3c1 0%,#3cb6df 52%); /* W3C */
}

.wrapper {
	width: 90%;
    max-width: 650px;
    margin: 0 auto;
}

h1 {
	font-size: 2.5em;
	font-family: 'Droid Sans', arial, serif;
	padding: 20px 70px 10px 70px;
    background: #fff;
    display: inline-block;
    color: #3cb6df;
    margin-top: 30px;
    font-weight: bold;
    text-transform: lowercase;
}

h1:before {
    content: '//';
    font-weight: normal;
    letter-spacing: -4px;
}

h1 span {
	font-weight: normal;
    letter-spacing: -4px;
}

#content {
	background: #fff;
	min-height: 400px;
	padding: 15px 40px 30px 80px;
}

section {
	padding-top: 30px;
}

section h2 {
	padding: 5px 0 0 90px;
	margin-left: -92px;
	min-height: 39px;

	font-size: 1.9em;
	color: #3cb6df;
	font-family: 'Droid Sans', arial, serif;
	font-weight: normal;
}

.content h3 {
	font-weight: normal;
	margin: 15px 0 6px 0;
	font-size: 1.2em;
	color: #777;
}

.content h4 {
	font-style: italic;
	margin: 10px 0 6px 0;
	font-size: 1.1em;
	color: #777;
}

.content ul {
	margin-bottom: 15px;
	margin-left: 20px;
	padding-left: 5px;
	list-style-type: circle;

}

.content ul li {
	padding: 4px 0px;
}

.content a {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px dotted;
}

.content a:hover {
	border-bottom: 1px solid;
}

.content a.feedlink {
	padding-left: 26px;
	background: url(../img/linkBtn.png) top right no-repeat;
}

.content a img {
    border: #10a0c0 1px solid;
}

.content a.img {
	border: none;
	display: inline-block;
	padding: 5px;
	position: relative;
	left: -5px;
}

.content a.img:hover {
	border: none;
}


.content textarea,
.content .input {
    border: 1px solid;
    border-color: #999 #ddd #ddd;
    background: url(../img/bgInput.png);
    font-size: 0.8em;
    font-family: verdana;
}

.content.items {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.content.items a:hover {
	box-shadow: 0px 1px 3px #555;
	position: relative;
	top: -1px;
}

.content div.game {
	width: 244px;
	margin: 0 20px 20px 0;
}

section.profiles a {
    display: inline-block;
    text-decoration: none;
    margin: 0 5px;
	padding: 5px;
	border: none;
}

section.profiles a img {
    border: none;
}

section.contact textarea {
    width: 90%;
    height: 200px;
}

section.contact p.input {
    margin: 0;
    padding: 2px;
    width: 14em;
}

section.contact label {
    margin: 10px 0 5px 0;
    display: inline-block;
}

section.contact .contactSubmit {
    margin: 5px auto;
}


section .feedback {
	font-size: 0.8em;
	font-style: italic;
	color: #3cb6df;
}

a.imprint {
	float: right;
	margin: 15px;
	padding: 2px;
	color: #555;
	text-decoration: none;
	border-bottom: #555 1px solid;
}

a.imprint:hover {
	border-width: 2px;
}



@media only screen and (max-width:500px) {
    header h1 {
        padding: 20px 10% 10px 10%;
        letter-spacing: -1px;
    }

    #content {
        padding: 20px 10% 10px 10%;
    }
}
